Subject: Ticket Assigned - Received the wrong order
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 06 Aug 2021 03:54:50 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received the wrong order Hello there,

I placed an order for two pair of jeans. Only one pair was the one I had
ordered.

My order no: 9684588021

Lee Cooper Solid High Rise  in size 36 (received)
Sustainable Solid Relaxed fit high- rise denim in size 16 (not received)

I received Splash DNM in cutout size 16

Do let me know what I should do next.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2944763